
##Overview

This module is used to manage IPtables rules from Tufin SecureApp.

##Module Description

This module makes a call to a REST API on the Tufin SecureApp host and retrieves a list of firewall rules that need to be applied on the Puppet slave to allow access to the SecureApp managed application.

##Usage

Include the following Puppet code for the relevant nodes:

     class {'secureapp':
          secureapp_host => "ip_of_secureapp_host",
          secureapp_username => "secureapp_username",
          secureapp_password => "secureapp_password"
            }



##Limitations

This module does not currently support IPv6.

##License

[Apache License, Version 2.0](http://www.apache.org/licenses/LICENSE-2.0.html)
